[Desktop Entry]
Encoding=UTF-8
Type=MimeType
MimeType=chemical/x-xyz
Comment=XYZ Co-ordinate Animation Format
Comment[de]=XYZ-Koordinatendatei im Animationsformat
Comment[fr]=Format de Coordonnées XYZ d'Animation
Icon=chemistry
Patterns=*.xyz;
